<div class="event-part">
    <p class="eventCost">{{impl.eventDefinition.cost.name}}</p>
    <p class="eventTitle">{{impl.eventDefinition.type.name}}</p>
    <p class="eventWhen">{{impl.eventDefinition.timing.name}}</p>
    {{#each impl.eventDefinition.type.description as |line|}}
        <p class="eventDescription">{{line}}</p>
    {{/each}}
    <p class="eventWhen default">{{localize 'AESYSTEM.cards.event.sheet.onRoll.header'}}</p>
    <div class="flexcol eventOnRoll">
        <img title="{{impl.eventDefinition.onroll.name}}" 
             src="{{impl.eventDefinition.onroll.icon}}"/>
    </div>
</div>
<div class="spirit-part">
    <img class="spiritImage" src="{{gui.elementImg}}"/>
    <p class="spiritElement">{{impl.spiritDefinition.element.name}}</p>
    <div class="flexrow spiritCarac spiritEffect">
        <img src="{{gui.effectImg}}"/>
        <p>{{gui.effectDesc}}</p>
    </div>
    <div class="flexrow spiritCarac spiritBonus">
        <img src="{{gui.bonusImg}}"/>
        <p>{{gui.bonusDesc}}</p>
    </div>
</div>
